html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    background: transparent;
    vertical-align: baseline;
    /*font-size: 0.99em;*/
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section {
    display: block;
}

    nav ul {
        /*list-style: none;*/
    }

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

a {
    margin: 0;
    padding: 0;
    background: transparent;
    vertical-align: baseline;
    font-size: 100%;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-weight: bold;
    font-style: italic;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

hr {
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
}

input,
select {
    vertical-align: middle;
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container {
    /* slider home*/
    /*max-width: 1200px;*/
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

.dark {
    background: #1c1c1e;
}

    .dark * {
        color: #d5d5d5;
    }

    .dark a,
    .dark a:visited {
        /*color: #f45376;*/
    }

        .dark a:hover,
        .dark a:visited:hover {
            text-decoration: underline;
        }

        .dark a.button {
            border: 1px solid #fff;
            background: rgba(255, 255, 255, 0);
            color: #fff;
        }

            .dark a.button:hover {
                background: #fff;
                color: #000;
            }

            .dark a.button.fill {
                background: #fff;
                color: #000;
            }

                .dark a.button.fill:hover {
                    background: rgba(255, 255, 255, 0.5);
                    color: #fff;
                }

    .dark code,
    .dark pre {
        background-color: rgba(248, 248, 248, 0.1);
    }

    .dark + .triangle:before {
        border-color: transparent transparent transparent #1c1c1e;
    }


.transparent-light {
    background: rgba(0, 0, 0, 0.2);
}

    .transparent-light * {
        color: #fff;
    }

    .transparent-light a,
    .transparent-light a:visited {
        color: white !important;
        text-decoration: underline;
    }

        .transparent-light a:hover,
        .transparent-light a:visited:hover {
            text-decoration: underline;
        }

        .transparent-light a.button {
            border: 1px solid #000;
            background: transparent;
            color: #000;
        }

            .transparent-light a.button:hover {
                background: #000;
                color: #fff;
            }

            .transparent-light a.button.fill {
                background: #000;
                color: #fff;
            }

                .transparent-light a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.2);
                    color: #000;
                }

    .transparent-light code,
    .transparent-light pre {
        background-color: transparent;
    }

    .transparent-light + .triangle:before {
        border-color: transparent transparent transparent #fff;
    }


.light {
    background: #fff;
    font-weight: 100;
    line-height: 25px;
}

    .light * {
        color: #70683b;
    }

    .light a,
    .light a:visited {
        /*color: darkred !important;*/
    }

        .light a:hover,
        .light a:visited:hover {
            text-decoration: underline;
        }

        .light a.button {
            border: 1px solid #70683b;
            background: transparent;
            color: #000;
        }

            .light a.button:hover {
                background: #000;
                color: #fff;
            }

            .light a.button.fill {
                background: #000;
                color: #fff;
            }

                .light a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.2);
                    color: #000;
                }

    .light code,
    .light pre {
        background-color: #f8f8f8;
    }

    .light + .triangle:before {
        border-color: transparent transparent transparent #fff;
    }

    .light .title-sec {
        color: #af0700;
        border-bottom: 0px solid #ededd4;
    }

        .light .title-sec a {
            color: #f70600;
        }

.light-slider {
    background: #fff;
}

    .light-slider * {
        color: #323232;
    }

    .light-slider a,
    .light-slider a:visited {
        color: #f45376 !important;
    }

        .light-slider a:hover,
        .light-slider a:visited:hover {
            text-decoration: underline;
        }

        .light-slider a.button {
            border: 1px solid #000;
            background: transparent;
            color: #000;
        }

            .light-slider a.button:hover {
                background: #000;
                color: #fff;
            }

            .light-slider a.button.fill {
                background: #000;
                color: #fff;
            }

                .light-slider a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.2);
                    color: #000;
                }

    .light-slider code,
    .light-slider pre {
        background-color: #f8f8f8;
    }

    .light-slider + .triangle:before {
        border-color: transparent transparent transparent #fff;
    }

.light-gray {
    background: #ebecdb;
    border: 1px solid #bcbaaf;
    margin: 0px 150px 0px 150px !important;
    padding: 1% !important;
}

    .light-gray * {
        color: #000;
    }

    .light-gray a,
    .light-gray a:visited {
        color: #f45376 !important;
    }

        .light-gray a:hover,
        .light-gray a:visited:hover {
            text-decoration: underline;
        }

        .light-gray a.button {
            border: 1px solid #000;
            background: transparent;
            color: #000;
        }

            .light-gray a.button:hover {
                background: #000;
                color: #fff;
            }

            .light-gray a.button.fill {
                background: #000;
                color: #fff;
            }

                .light-gray a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.2);
                    color: #000;
                }

    .light-gray code,
    .light-gray pre {
        background-color: #f8f8f8;
    }

    .light-gray + .triangle:before {
        border-color: transparent transparent transparent #fff;
    }


.light-green {
    background: #f3f3e9;
}

    .light-green * {
        color: #70683b;
    }

    .light-green a,
    .light-green a:visited {
        /*color: #f45376;*/
    }

        .light-green a:hover,
        .light-green a:visited:hover {
            text-decoration: underline;
        }

        .light-green a.button {
            border: 1px solid #fff;
            background: rgba(255, 255, 255, 0);
            color: #fff;
        }

            .light-green a.button:hover {
                background: #fff;
                color: #000;
            }

            .light-green a.button.fill {
                background: #fff;
                color: #000;
            }

                .light-green a.button.fill:hover {
                    background: rgba(255, 255, 255, 0.5);
                    color: #fff;
                }

    .light-green code,
    .light-green pre {
        background-color: rgba(248, 248, 248, 0.1);
    }

    .light-green + .triangle:before {
        border-color: transparent transparent transparent #1c1c1e;
    }


.yellow {
    background: #bcbaaf;
}

    .yellow * {
        color: #000;
    }

    .yellow a,
    .yellow a:visited {
        color: #f42146;
    }

        .yellow a.button {
            border: 1px solid #000;
            background: transparent;
            color: #000;
        }

            .yellow a.button:hover {
                background: #000;
                color: #FFCC01;
            }

            .yellow a.button.fill {
                background: #000;
                color: #FFCC01;
            }

                .yellow a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.2);
                    color: #000;
                }

    .yellow + .triangle:before {
        border-color: transparent transparent transparent #bcbaaf;
    }

.blue {
    background: #f3f3f3;
    /*display:table !important;*/
    background-size: contain !important;
}

    .blue * {
        color: #fff;
    }

    .blue a,
    .blue a:visited {
        text-decoration: underline;
    }

        .blue a:hover,
        .blue a:visited:hover {
            text-decoration: none;
        }

        .blue a.button {
            border: 1px solid #fff;
            background: rgba(255, 255, 255, 0);
            text-decoration: none;
        }

            .blue a.button:hover {
                background: #fff;
                color: #51c1f5;
            }

            .blue a.button.fill {
                background: #fff;
                color: #51c1f5;
            }

                .blue a.button.fill:hover {
                    background: rgba(255, 255, 255, 0.5);
                    color: #fff;
                }

    .blue + .triangle:before {
        border-color: transparent transparent transparent #51c1f5;
    }

.purple {
    background: #0035ad;
}

    .purple * {
        color: #fff;
    }

    .purple a,
    .purple a:visited {
        text-decoration: underline;
    }

        .purple a:hover,
        .purple a:visited:hover {
            text-decoration: none;
        }

        .purple a.button {
            border: 1px solid #000;
            background: rgba(255, 255, 255, 0);
            text-decoration: none;
        }

            .purple a.button:hover {
                background: #000;
                color: #0035ad;
            }

            .purple a.button.fill {
                background: #000;
                color: #0035ad;
            }

                .purple a.button.fill:hover {
                    background: rgba(0, 0, 0, 0.5);
                    color: #000;
                }

    .purple + .triangle:before {
        border-color: transparent transparent transparent #0035ad;
    }

.green-inco {
    background: #0035ad;
}

    .green-inco * {
        color: #1f1a17;
    }

    .green-inco a,
    .green-inco a:visited {
        text-decoration: underline;
    }

        .green-inco a:hover,
        .green-inco a:visited:hover {
            text-decoration: none;
        }

        .green-inco a.button {
            border: 1px solid #1f1a17;
            background: rgba(7, 3, 3, 0);
            text-decoration: none;
        }

            .green-inco a.button:hover {
                background: #1f1a17;
                color: #0035ad;
            }

            .green-inco a.button.fill {
                background: #1f1a17;
                color: #0035ad;
            }

                .green-inco a.button.fill:hover {
                    background: rgba(7, 3, 3, 0.5);
                    color: #0035ad;
                }

    .green-inco + .triangle:before {
        border-color: transparent transparent transparent #1f1a17;
    }

.round {
    border-radius: 50%;
}

.text--center {
    text-align: center;
}

    .text--center .seperator {
        margin-right: auto;
        margin-left: auto;
    }

.center,
.center img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}



body {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.4;
}

h1 {
    font-size: 1.9em;
    font-weight: 300;
}

h2,
h3,
h4 {
    font-weight: 300;
}

h1 {
    font-size: 1.30em;
    letter-spacing: -.2px;
    line-height: 1.2;
    color: #323232;
}

h2 {
    font-size: 1.750em;
    font-weight: 500;
    margin: 0px;
    line-height: 1.5em;
}

h3 {
    font-size: 1.15rem;
}

h4 {
    font-size: 1.1rem;
    margin-bottom: 3px;
}

h5 {
    /*margin-top: 1em;*/
    /*margin-bottom: 1em;*/
    /*letter-spacing: 2px;*/
    /*font-size: 16px;*/
    line-height: 26px;
    font-weight: bold;
    /*background-color: #f3f3f3;*/
    padding: 5px 0 5px 0;
}

    h5 + * {
        /*margin-bottom: 20px;*/
    }

    h5 a {
        font-size: inherit;
        font-family: inherit !important;
    }

strong {
    font-weight: 900;
}

p,
blockquote,
li,
a {
}

p,
blockquote,
li {
}

a,
a:visited {
    text-decoration: none;
    width: auto;
    /*white-space: nowrap;*/
}

blockquote {
    color: #2c2c2c;
    font-size: 1.2rem;
}

    blockquote:before,
    blockquote:after {
        display: inline-block;
        padding: 0 2px;
        font-size: 1.4rem;
        content: '"';
    }

a.button:before {
}

a.button {
    /*border-radius: 3px;*/
    padding: 8px 18px !important;
    margin-top: 25px;
    background: transparent;
    transition: all .2s ease-in-out;
    font-size: 80%;
}

    a.button:hover {
        background: #000;
        color: #fff;
        text-decoration: none !important;
    }

    a.button.fill {
        background: #000;
        color: #fff;
    }

        a.button.fill:hover {
            background: rgba(0, 0, 0, 0.5);
            color: #fff;
            text-decoration: none;
        }

html,
body {
    width: 100%;
    overflow-x: hidden;
}

body {
    background: transparent;
    min-height: 100%;
    min-width: 100%;
    font-size: 17px;
    color: #70683b;
}

*[role="content"] {
    position: relative;
    min-height: calc(100vh - 486px);
}

/*
header {
	
	background: #fff;
	padding: 30px 0;
	position: relative;
	
}

header .container {
	max-width: 100%;
	padding: 0;
}

header .row {
	margin: 0;
}
*/
.brand {
    /*
	margin: 0 auto;
	width: 205px;
	height: 89px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	*/
}

#toggle {
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-40%);
    -ms-transform: translateY(-40%);
    transform: translateY(-40%);
}

.toggle {
    position: relative;
    z-index: 999;
    display: inline-block;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

    .toggle .cross {
        transition-duration: 0s;
        transition-delay: .1s;
    }

        .toggle .cross span:before {
            transition-property: margin, -webkit-transform;
            transition-property: margin, transform;
            transition-duration: .1s;
            transition-delay: .1s, 0;
        }

        .toggle .cross span:after {
            transition-property: margin, -webkit-transform;
            transition-property: margin, transform;
            transition-duration: .1s;
            transition-delay: .1s, 0;
        }

        .toggle .cross.open span {
            background-color: transparent;
            transition-delay: .1s;
        }

            .toggle .cross.open span:before {
                margin-top: 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                transition-delay: 0, .1s;
                background-color: #c6c5cd;
            }

            .toggle .cross.open span:after {
                margin-top: 0;
                -webkit-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                transition-delay: 0, .1s;
                background-color: #c6c5cd;
            }

    .toggle span {
        margin: 0 auto;
        position: relative;
        z-index: 999;
        top: 12px;
        width: 25px;
        height: 2px;
        background-color: #fff;
        display: block;
    }

        .toggle span:before,
        .toggle span:after {
            position: absolute;
            content: '';
            width: 25px;
            height: 2px;
            background-color: #fff;
            display: block;
        }

        .toggle span:before {
            margin-top: -7px;
        }

        .toggle span:after {
            margin-top: 7px;
        }

nav {
    /*
	z-index: 999;
	background: rgba(0, 0, 0, 0.95);
	text-align: right;
	left: 0px;
	right: 0px;
	display: block;
	position: relative;
	transition: height 300ms ease-in-out;*/
}
/*
nav > ul {
	padding: 20px;
	position: relative;
	display: inline-table;
	width: 100%;
}

nav > ul li {
	position: relative;
	font-family: "Lato", sans-serif;
}

nav > ul li a,
nav > ul li span {
	cursor: pointer;
	display: inline-block;
	padding: 25px;
	font-size: 20px;
	font-weight: 500;
	color: rgba(10, 2, 3, 0.75);
}

nav > ul li a:hover,
nav > ul li span:hover {
	color: #000;
}

nav > ul li span {
	cursor: default;
}

nav > ul li:after {
	content: "";
	clear: both;
	display: block;
}

nav > ul li.selected > a,
nav > ul li.selected span {
	color: #fff;
	font-weight: 700;
}

nav li > ul {
	position: absolute;
}

nav li > ul li {
	float: none;
	display: block;
	position: relative;
}

nav li > ul li a {
	font-size: 17px;
	padding: 15px 15px;
	font-weight: 500;
	color: rgba(255, 255, 255, 0.8);
}

nav li > ul li a:hover {
	color: #fff;
}

nav li > ul > li > ul {
	left: 100%;
	top: 0;
	display: none;
}
*/
.dark,
.light,
.light-gray,
.light-green,
.light-slider,
.yellow,
.blue,
.purple {
    display: block;
    margin: 0 auto;
    /*padding: 50px 0;*/
    padding: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    color: #000;
}

    .dark .row,
    .light .row,
    .light-gray .row,
    .light-green .row,
    .light-slider .row,
    .yellow .row,
    .blue .row,
    .purple .row {
        margin: 0;
        padding: 0px 0px 0px 0px;
    }


        .dark .row div[class^="col-"],
        .light .row div[class^="col-"],
        .light-gray .row div[class^="col-"],
        .light-green .row div[class^="col-"],
        .light-slider .row div[class^="col-"],
        .yellow .row div[class^="col-"],
        .blue .row div[class^="col-"],
        .purple .row div[class^="col-"] {
            margin-bottom: 25px;
        }

        .light-slider .row div[class^="col-"] {
            margin-bottom: 0px;
        }

    .dark p,
    .light p,
    .light-gray p,
    .light-green p,
    .light-slider p,
    .yellow p,
    .blue p,
    .purple p,
    .dark a,
    .light a,
    .light-gray a,
    .light-green a,
    .light-slider a,
    .yellow a,
    .blue a,
    .purple a,
    .dark blockquote,
    .light-green blockquote,
    .light blockquote,
    .light-gray blockquote,
    .light-slider blockquote,
    .yellow blockquote,
    .blue blockquote,
    .purple blockquote,
    .dark li,
    .light li,
    .light-gray li,
    .light-green li,
    .light-slider li,
    .yellow li,
    .blue li,
    .purple li {
        /*font-family: "Merriweather", serif;*/
    }

    .dark h1,
    .light h1,
    .light-gray h1,
    .light-green h1,
    .light-slider h1,
    .yellow h1,
    .blue h1,
    .purple h1 {
        margin-bottom: 10px;
        /*font-family: UncialAntiqua;*/
        border-bottom: 1px solid #d3d3d3;
        color: #d3d3d3;
    }

    .dark h2,
    .light h2,
    .light-gray h2,
    .light-green h2,
    .light-slider h2,
    .yellow h2,
    .blue h2,
    .purple h2,
    .dark h3,
    .light h3,
    .light-gray h3,
    .light-green h3,
    .yellow h3,
    .blue h3,
    .purple h3 {
        /*	margin: 0 0 5px;*/
    }

    .dark p,
    .light p,
    .light-gray p,
    .light-green p,
    .light-slider p,
    .yellow p,
    .blue p,
    .purple p {
        letter-spacing: 0.2px;
        margin: 0 auto;
    }

        .dark p + *,
        .light p + *,
        .light-gray p + *,
        .light-green p + *,
        .light-slider p + *,
        .yellow p + *,
        .blue p + *,
        .purple p + * {
            margin-top: 5px;
        }

    .dark a,
    .light a,
    .light-gray a,
    .light-green a,
    .light-slider a,
    .yellow a,
    .blue a,
    .purple a {
        /*position: relative;
		display: inline-block;*/
    }

    .dark img,
    .light img,
    .light-gray img,
    .light-green img,
    .light-slider img,
    .yellow img,
    .blue img,
    .purple img {
        padding: 0px;
        max-width: 100%;
        width: auto;
        height: auto;
        /*margin: 30px 0;*/
    }

    .dark li,
    .light li,
    .light-gray li,
    .light-green li,
    .light-slider li,
    .yellow li,
    .blue li,
    .purple li {
        padding: 20px 0 0;
    }

.blogarchive div[class^="col-"] {
    margin-bottom: 20px !important;
}

.blogarchive .equal {
    padding: 2px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.09);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.09);
}

.blogarchive a {
    white-space: normal;
    transition: all 200ms ease;
    padding: 12px 18px;
    background: rgba(0, 0, 0, 0.08);
    display: block;
}

    .blogarchive a:hover {
        text-decoration: none;
        background: rgba(0, 0, 0, 0.05);
    }

        .blogarchive a:hover p {
            color: #2a2a2a;
        }

.blogarchive .date {
    font-size: 80%;
    text-align: right;
    margin-bottom: 5px;
    color: #f70600;
}

.blogarchive h2 {
    font-size: 130%;
    transition: all 200ms ease;
}

.blogarchive p {
    font-size: 100%;
    color: #70683b;
    transition: all 200ms ease;
}









.cmscontent div[class^="col-"] {
    margin-bottom: 20px !important;
}

.cmscontent .equal {
    padding: 2px;
    width: 100%;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.09);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.09);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.09);
}

.cmscontent a {
    white-space: normal;
    transition: all 200ms ease;
    /*padding: 12px 18px;*/
    background: rgba(0, 0, 0, 0.08);
    /*display: block;*/
}

    .cmscontent a:hover {
        text-decoration: none;
        background: rgba(0, 0, 0, 0.05);
    }

        .cmscontent a:hover p {
            color: #2a2a2a;
        }

.cmscontent .date {
    font-size: 80%;
    text-align: right;
    margin-bottom: 5px;
    color: #f70600;
}

.cmscontent h2 {
    font-size: 130%;
    transition: all 200ms ease;
}

.cmscontent p {
    font-size: 100%;
    color: #70683b;
    transition: all 200ms ease;
}

.cmscontent ul {
    font-size: 100%;
    color: #70683b;
    transition: all 200ms ease;
}


footer ul {
    margin: 15px auto 0;
    text-align: center;
}

    footer ul li {
        position: relative;
        display: block;
        text-align: left;
        padding: 0 0 5px 0;
        margin: 0;
        line-height: 1;
    }

footer.dark a {
    color: rgba(255, 255, 255, 0.6) !important;
    /*font-size: 1rem;*/
    border-bottom: 1px solid transparent;
    padding-bottom: 3px;
    font-family: "Lato", sans-serif;
    font-weight: 100;
}

    footer.dark a:hover {
        color: rgba(255, 255, 255, 0.9) !important;
        border-bottom: 1px solid #fff !important;
        padding-bottom: 3px;
        text-decoration: none;
    }

ul {
    margin-left: 20px;
}

img {
    max-width: 100%;
    height: auto;
}

blockquote {
    padding: 10px;
    text-align: center;
    position: relative;
    font-size: 1.3rem;
}

    blockquote + * {
        padding: 30px 10px;
    }

* + ul {
    margin-bottom: 30px;
}

.equal {
    display: table;
    table-layout: fixed;
}

    .equal .vcenter {
        display: table-cell;
        vertical-align: middle;
    }

.full {
    margin: 0;
    padding: 0 !important;
    overflow: hidden;
}

    .full * {
        max-width: 100%;
        width: 100%;
        height: auto;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 0;
    }

    .full .wide {
        width: 100%;
        height: auto;
    }

.small {
    font-size: .85rem;
}

code,
pre {
    overflow: auto;
    padding: 6px 10px;
    border-radius: 3px;
    background-color: rgba(248, 248, 248, 0.3);
    font-size: .9rem;
    font-family: "Courier 10 Pitch", Courier, monospace;
    line-height: 2.3;
}

.gallery .row > div {
    margin-bottom: 2%;
}

.gallery img {
    margin: 0;
}

.video-wrapper {
    margin: 0px auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

    .video-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.breadcrumb {
    background: rgba(0, 0, 0, 0.6);
    transition: all 200ms ease-in-out;
}

    .breadcrumb a,
    .breadcrumb a:visited {
        color: #fff;
        font-size: 1rem;
    }

    .breadcrumb:hover {
        background: black;
    }

@media (min-width: 768px) {

    .dark,
    .light,
    .light-gray,
    .light-green,
    .light-slider,
    .yellow,
    .blue,
    .purple {
        padding: 15px;
        /*padding: 7px 7px 7px 7px;*/
        /*padding: 0px;*/
    }

    .light-slider {
        padding: 0px;
    }

        .dark img,
        .light img,
        .light-gray img,
        .light-green img,
        .light-slider img,
        .yellow img,
        .blue img,
        .purple img {
            padding: 0;
        }

    .blogarchive a {
        background: rgba(0, 0, 0, 0);
    }

    .blogarchive a {
        min-height: 150px;
        overflow: hidden;
    }

        .blogarchive a:hover h2 {
            -webkit-transform: translateY(-3px);
            -ms-transform: translateY(-3px);
            transform: translateY(-3px);
        }

    .cmscontent a {
        background: rgba(0, 0, 0, 0.02);
    }

    .cmscontent a {
        min-height: 150px;
        overflow: hidden;
    }

        .cmscontent a:hover h2 {
            -webkit-transform: translateY(-3px);
            -ms-transform: translateY(-3px);
            transform: translateY(-3px);
        }

    .breadcrumb {
        padding: 4px 8px;
        position: absolute;
        left: 40px;
        top: 40px;
    }

        .breadcrumb a {
            font-size: 1.2rem;
        }
}

.div-img a {
    background: transparent !important;
}

@media (min-width: 992px) {

    .triangle + .dark:before {
        border-color: transparent transparent transparent #1c1c1e;
    }

    .triangle + .light:before {
        border-color: transparent transparent transparent #fff;
    }

    .triangle + .light-gray:before {
        border-color: transparent transparent transparent #fff;
    }

    .triangle + .light-green:before {
        border-color: transparent transparent transparent #fff;
    }

    .triangle + .light-slider:before {
        border-color: transparent transparent transparent #fff;
    }

    .triangle + .yellow:before {
        border-color: transparent transparent transparent #bcbaaf;
    }

    .triangle + .blue:before {
        border-color: transparent transparent transparent #51c1f5;
    }

    .triangle + .purple:before {
        border-color: transparent transparent transparent #0035ad;
    }

    /*
header {
	padding: 15px 0;
}

header .container {
	max-width: 960px;
	padding: 0 20px;
}
*/

    #toggle {
        display: none;
    }
    /*
nav {
	margin: 0 auto;
	background: none;
	width: 100%;
}

nav > ul {
	padding-right: 0;
	width: auto;
}

nav > ul li {
	float: left;
}

nav > ul li a,
nav > ul li span {
	font-size: 15px;
}

nav > ul li:last-child a {
	padding-right: 0;
}

nav li > ul {
	left: 0;
	top: 75%;
	display: none;
	white-space: nowrap;
	height: auto;
	margin-bottom: 0;
	margin-left: 10px;
	text-align: left;
	background: rgba(0, 0, 0, 0.8);
	padding: 5px 8px 5px 0;
}

nav li > ul li a {
	padding: 8px 15px;
	font-size: 15px;
	color: rgba(255, 255, 255, 0.8);
}

nav .has-child:hover > .sublevel {
	display: block;
}
*/

    .dark .row div[class^="col-"],
    .light .row div[class^="col-"],
    .light-gray .row div[class^="col-"],
    .light-green .row div[class^="col-"],
    .light-slider .row div[class^="col-"],
    .yellow .row div[class^="col-"],
    .blue .row div[class^="col-"],
    .purple .row div[class^="col-"] {
        /*margin-bottom: 5px;*/
        /*min-width: 320px;*/
        margin-bottom: 0px;
    }

    .light-slider .row div[class^="col-"] {
        margin-bottom: 0px;
    }

    .triangle {
        position: relative;
    }

        .triangle img {
            position: relative;
            z-index: 100;
        }

        .triangle:before {
            content: "";
            display: block;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 150px 100vw;
            border-color: inherit;
            position: absolute;
            z-index: 120;
        }

        .triangle + .light,
        .triangle + .light-gray,
        .triangle + .light-green,
        .triangle + .light-slider,
        .triangle + .dark,
        .triangle + .blue,
        .triangle + .yellow,
        .triangle + .purple {
            position: relative;
        }

            .triangle + .light:before,
            .triangle + .light-gray:before,
            .triangle + .light-green:before,
            .triangle + .light-slider:before,
            .triangle + .dark:before,
            .triangle + .blue:before,
            .triangle + .yellow:before,
            .triangle + .purple:before {
                content: "";
                display: block;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 150px 0 0 100vw;
                border-color: none;
                position: absolute;
                z-index: 120;
                top: -150px;
            }

    .video-wrapper {
        margin: 0px auto;
    }
}

@media (max-width: 992px) {

    body {
        /*width: 100vw;*/
        overflow-x: hidden;
    }

    /*
nav {
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 1;
	transition: -webkit-transform 300ms ease-in-out, opacity 300ms ease-in-out;
	transition: transform 300ms ease-in-out, opacity 300ms ease-in-out;
	text-align: center;
	position: absolute;
	top: 144px;
}

nav.open {
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

nav > ul {
	margin: 0;
}

nav > ul li:first-child a {
	padding: 10px 25px;
}

nav > ul li a,
nav > ul li span {
	padding: 25px 25px 10px 25px;
	color: rgba(255, 255, 255, 0.6);
}

nav > ul li.selected > a,
nav > ul li.selected span {
	color: #fff;
	font-weight: 700;
}

nav > ul li.selected ul {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	height: 120%;
}

nav li > ul {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	position: relative;
	text-align: center;
	transition: all 300ms ease-in-out;
	height: 0;
	margin: 0;
}

*/

}

@media (max-width: 992px) and (max-width: 992px) {

    /*
nav > ul li.selected ul li a {
	color: #fff;
	font-weight: 500;
}
*/

}

@media (max-width: 768px) {

    .breadcrumb {
        text-align: center;
        padding: 20px 0;
        background: black;
    }

    .empty-slider {
        height: 0px;
    }
}

.flag {
    margin-left: 12px;
    float: right;
    overflow: hidden;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

@media (min-width: 1200px) {

    .empty-slider {
        /*background-color: #d3d3d3 !important;*/
        height: 150px;
    }
}

@media (min-width: 1900px) {
    .dark .row,
    .light .row,
    .light-gray .row,
    .light-green .row,
    .light-slider .row,
    .yellow .row,
    .blue .row,
    .purple .row {
        margin: 0;
        /*padding:15px 410px 15px 410px;*/
        padding: 0px 350px 0px 350px;
    }

    .light-slider .row {
        margin: 0;
        padding: 0px 350px 0px 350px;
    }

    .empty-slider {
        height: 125px;
    }
}

@media (min-width: 1200px) and (max-width: 1900px) {
    .dark .row,
    .light .row,
    .light-gray .row,
    .light-green .row,
    .yellow .row,
    .blue .row,
    .purple .row {
        margin: 0;
        padding: 0px 50px 0px 50px;
    }

    .light-slider .row {
        margin: 0;
        padding: 0px 150px 0px 150px;
    }

    .empty-slider {
        height: 115px;
    }
}



.caption {
    padding: 3px;
    background-color: #f3f3f3;
    font-size: 75%;
}

.gradient {
    clear: both;
    background: -moz-linear-gradient(top,#f1f1f1 0,#fff 26px,#fff 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f1f1f1),color-stop(26px,#fff),color-stop(100%,#fff));
    background: -webkit-linear-gradient(top,#f1f1f1 0,#fff 26px,#fff 100%);
    background: -o-linear-gradient(top,#f1f1f1 0,#fff 26px,#fff 100%);
    background: -ms-linear-gradient(top,#f1f1f1 0,#fff 26px,#fff 100%);
    background: linear-gradient(to bottom,#f1f1f1 0,#fff 26px,#fff 100%);
    padding-top: 42px;
}


.ImageHeading-blockcontainer {
    width: 100%;
    overflow: hidden;
    padding: 5px;
    min-height: 75px;
    display: inline-flex;
}

.ImageHeading-container {
    /*width: 200px;
  height: 200px;*/
    /*position: absolute;*/
    min-height: 180px;
    padding-top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0px;
    max-width: 150px;
    float: left;
}

.div-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .div-img.hidden {
        overflow: hidden;
    }

    .div-img .img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        transform: scale(1);
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
    }

    .div-img:hover .img {
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
    }




.dividerWidget {
    border-bottom: 1px solid #DDDDDD;
    position: relative;
    width: 90%;
}

.gDot.widget {
    background: none repeat scroll 0 0 #9ab04d !important;
}

.gDot {
    background: #bcbaaf;
    /*bottom: -1px;*/
    height: 3px;
    position: absolute;
    width: 50px;
}

.md-button.small {
    padding: 0 10px;
    line-height: 20px;
}

.md-button {
    font-size: 9px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    margin: .5em;
    color: #fff;
    border: 2px solid;
    text-align: center;
    line-height: 1em;
    float: right;
}

.line-center {
    display: block;
    height: 2px;
    background-color: rgba(186,205,118,0);
    margin: 0px auto 0 auto;
    width: 100%;
    margin-bottom: 0px;
    box-shadow:0px 3px 0px 0px rgba(86,85,71,0.1)
}

h2 span {
    padding: 0 0px;
    font-size: 20px;
    display: table;
    margin: 0px 0px 0px 0px;
}

.h2 {
    font-weight: 100;
    font-size: 30px;
    background: url(/css/assets/line-pat.png);
    background-position: left;
    background-repeat: repeat-y;
    /*padding-left: 20px;*/
    text-transform: uppercase;
}

.container-tagline {
    border-bottom: 1px solid #9ab04d;
    padding-bottom: 0px;
    margin-bottom: 0px;
}




.ements-element {
    margin-top: 2px;
    overflow: hidden;
    padding: 15px;
    border-left: 2px solid #bcbaaf;
    /*background: linear-gradient(to bottom, #d8d8d8,#fff);*/
}

.itemrow {
    border-bottom: 1px solid #bcbaaf;
    border-top: 1px solid #bcbaaf;
}

.light .itemrow {
    overflow: hidden;
    background-color: #f7f7f7;
    padding: 0%;
    min-height: 120px;
}

.light-green .itemrow {
    overflow: hidden;
    background-color: #fff;
    padding: 0%;
    min-height: 120px;
}

.itemrowimagecontainer {
    width: 33%;
    float: left;
    padding: 8px;
    max-width: 100px;
}

.cmscontent .itemrowimagecontainer a {
    padding: 0px;
    display: grid !important;
}

.itemrowinfocontainer {
    width: 66%;
    float: left;
}

    .itemrowinfocontainer .title {
        width: 100%;
        padding: 0 0 0 0px;
        display: block;
        padding-top: 4px;
    }

        .itemrowinfocontainer .title a {
            min-height: 0px;
            color: #70683b;
            text-decoration: none;
            padding: 0px;
            color: #f70600;
            white-space: normal;
        }

    .itemrowinfocontainer .info {
        width: 100%;
        font-size: 80%;
        padding: 0 0 0 1px;
    }





#barraaceptacion {
    display: none;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding-bottom: 20px;
    width: 100%;
    text-align: center;
    min-height: 11vh;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    z-index: 99999;
}

.inner {
    width: 100%;
    position: absolute;
    padding-left: 5px;
    font-family: verdana;
    font-size: 12px;
    top: 30%;
}

    .inner a.ok {
        padding: 4px;
        color: #faff00;
        text-decoration: none;
    }

    .inner a.info {
        padding-left: 5px;
        text-decoration: none;
        color: white;
    }


.destacado-minheight {
    min-height: 410px;
}

.headerImage {
    border: 1px solid #d3d3d3;
    padding: 10px;
    min-height: 480px;
}


.color {
    background-color: #e3ecc4;
}


.pageTitle {
    text-align: center;
    /*padding-bottom: 50px;*/
    padding-bottom: 0px;
    color: #f2eedc;
}

@media (max-width: 1200px) {
    .pageTitle {
        background-color: #9ab04d;
        margin-top: 0px;
    }

        .pageTitle h2 {
            margin-top: 0px;
        }
}

@media (min-width: 1200px) {
    .pageTitle {
        border-bottom: 1px solid #594e0e;
        background-color: #9ab04d;
        margin-top: 130px;
    }

        .pageTitle h2 {
            margin-top: 10px;
        }
}

.pageTitle h2 {
    font-size: 22px;
    color: #ffffff;
    /*padding-top: 35px;*/
    padding-top: 15px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 10px;
    line-height: 1.5em;
}

.pageTitle h5 {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    font-size: 12px;
    background-color:rgba(0,0,0,0.3);
}

    .pageTitle h5 .current {
        color: rgba(256,256,256,.6);
    }


.txt-dest:before {
    display: block;
    width: 80px;
    height: 1px;
    margin: 20px 0;
    background: #000;
    content: "";
}


.grid-section {
    min-height: 50vh;
}

.documentBox a {
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold;
}

    .documentBox a:hover {
        color: #f70600 !important;
    }

.documentBox hr {
    margin-top: 30px;
}


.contact-details h3 li {
    margin-top: 6px;
}



.column {
    padding: 0 0 0 0 !important;
    border: 0px solid red;
}

.light .column {
    padding: 15px !important;
    border: 0px solid #f3f3f3;
}





.container img {
    /*-webkit-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.75);
	border: 0px solid gray;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;*/
    /*box-shadow: 2px 2px 2px #888888;*/
}

img.foto {
    width: 100%;
}

@media(min-width: 1024px) {
    div[containername=Subdestacados] .row {
        border: 0px solid;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        overflow: hidden;
    }

    div[containername=Subdestacados] img {
        border: 1px solid gray;
        border-radius: 50%;
        padding: 2px;
        box-shadow: 5px 5px 5px #888888;
    }

    div[containername=Subdestacados] .column {
        flex: 1 !important;
        border: 0px solid orange !important;
    }

        div[containername=Subdestacados] .column:nth-child(1) {
            -webkit-order: 0;
            -ms-flex-order: 0;
            order: 0;
        }

        div[containername=Subdestacados] .column:nth-child(2) {
            -webkit-order: 1;
            -ms-flex-order: 1;
            order: 1;
        }

        div[containername=Subdestacados] .column:nth-child(3) {
            -webkit-order: 3;
            -ms-flex-order: 3;
            order: 2;
        }

    div[containername=Subdestacados] p:first-of-type {
        border: 0px solid black !important;
        min-height: 8vw;
    }

    div[containername=Subdestacados] .row div:nth-child(2) {
        padding-left: 0px !important;
        padding-right: 0px !important;
        width: 100% !important;
    }

    div[containername=Subdestacados] .column:nth-child(2) p:first-of-type {
        border-left: 1px solid gray !important;
        border-right: 1px solid gray !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    div[containername^=contenido] p:first-of-type::first-letter {
        font-size: 30px;
        margin: 0px 3px 0 0 !important;
        line-height: 1.2;
        padding: 0px 5px 0 5px;
        background-color: #9ab04d;
        color: #fff;
    }
}


#submenu {
    margin: 0px;
    list-style: none;
    background-color: rgba(216, 207, 156, 0.2) !important;
    padding: 0 15px 15px 15px;
    width: 100%;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border: 0px solid #000000;
}

    #submenu li {
        white-space: normal;
        display: flex;
    }

    #submenu a {
        letter-spacing: 0px;
        text-transform: uppercase;
        text-decoration: none;
        color: #9ab04d !important;
        white-space: normal !important;
    }

        #submenu a:hover {
            color: #872c00 !important;
        }

            #submenu a:hover::after {
                content: "..." !important;
            }

    #submenu .selected {
        color: #872c00 !important;
    }

        #submenu .selected::after {
        }

.menucontent-icon {
    margin: 5px 8px 0 0;
}


div[containername=Slider] {
    margin-bottom: 0px;
    padding: 0px !important;
    background-color: rgba(216, 207, 156, 0.8) !important;
    margin: 0px !important;
}

    div[containername=Slider] .column {
        padding: 0px !important;
        margin: 0px !important;
    }


#menu-princiapl a:hover {
    border-top: 3px solid #872c00;
    padding-top: 8px;
}


.wide {
    width: 100%;
}

.left {
    float: right;
}

.right {
    float: right;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

img.image-item {
    width: 100%;
    border: 1px solid #bcbaaf !important;
}
img.icon-image {
    margin: 20px 20px 20px 0;
    border: 1px solid #bcbaaf !important;
}

div[containername="Destacados"] > div > div {
    display: flex;
    
}
    div[containername="Destacados"] > div > div > div:nth-child(n) {
        display: flex;
       
    }

.info {
    z-index: 9999;
    background-color: rgba(154,176,77,1);
}
.info > h3 {
    color:#fff !important;
}


.transparent-light.social-links > i {
    padding: 0 5px 0 10px;
}

.transparent-light.social-links > a > i {
    padding: 0 5px 0 10px;
}
.transparent-light.social-links .title {
    text-transform: capitalize;
}

.contact-details i{
    padding-right:5px;
}


/*
    contact
*/
#header {
    position: static;
}

div#contactform-container {
    /*background-color: #f4f4f4;*/
    border: 0px solid blue;
    width: 100%;
    max-width: 990px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    overflow: hidden;
}

#contactform-container .field-row {
    border: 0px solid orange;
    padding: 10px;
}

    #contactform-container .field-row .label {
        border: 0px solid red;
        padding-right: 10px !important;
        vertical-align: top;
        display: inline-block;
        min-width: 100px;
        text-align: left;
        color: #7f7d7d;
    }

.wide-100pc {
    width: 100%;
}

.height-textarea {
    height: 220px;
}


.column-1 {
    width: 60%;
    float: left;
}

.column-2 {
    width: 40%;
    float: left;
}

.column-12 {
    width: 100%;
    float: left;
}

.btn-success {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #bdc087;
    background-image: -moz-linear-gradient(top, #bdc087, #b78000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bdc087), to(#b78000));
    background-image: -webkit-linear-gradient(top, #bdc087, #b78000);
    background-image: -o-linear-gradient(top, #bdc087, #b78000);
    background-image: linear-gradient(to bottom, #bdc087, #b78000);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#contactform-container .titulo {
    border-bottom: 1px solid gray;
    margin: 10px;
    padding-bottom: 10px;
}

.field {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #c3c3c3;
}

input {
    border: 0px inset;
    padding: 5px;
    font-size: 75%;
    width: 100%;
    text-shadow: none;
}

textarea {
    border: 0px inset;
    padding: 5px;
    font-size: 75%;
    width: 100%;
}

.label {
    padding: 0px;
}

.error {
    color: red;
    float: right;
    padding-left: 5px;
}

.scrolloff {
    pointer-events: none;
}
/**/